{
    "@context": "https://w3id.org/ro/crate/1.2-DRAFT/context",
    "@graph": [
        {
            "@id": "ro-crate-preview.html",
            "@type": "CreativeWork",
            "about": {
                "@id": "./"
            }
        },
        {
            "@id": "./",
            "@type": "Dataset",
            "author": {
                "@id": "https://orcid.org/0000-0001-9447-460X"
            },
            "dateCreated": "2025-01-28T02:45:01.442Z",
            "dateModified": "2025-01-28T02:44:44.563Z",
            "datePublished": "2025-01-28T02:44:44.563Z",
            "description": "Lathyrus pratensis",
            "hasPart": [
                {
                    "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/pratensis/Continuous.nc"
                },
                {
                    "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/pratensis/INPUTS.png"
                },
                {
                    "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/pratensis/MODELS-Binarised.nc"
                },
                {
                    "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/pratensis/MODELS-Continuous.nc"
                },
                {
                    "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/pratensis/ModGP-Lathyrus pratensis.json"
                },
                {
                    "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/pratensis/OUT_Binarised.png"
                },
                {
                    "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/pratensis/OUT_Proportion.png"
                },
                {
                    "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/pratensis/OUT_Suitability.png"
                },
                {
                    "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/pratensis/Proportion.nc"
                },
                {
                    "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/pratensis/RESPCURV_Nutrient.png"
                },
                {
                    "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/pratensis/RESPCURV_Soil.Moisture.png"
                },
                {
                    "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/pratensis/RESPCURV_Temperature.png"
                },
                {
                    "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/pratensis/RESPCURV_Toxicity.png"
                },
                {
                    "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/pratensis/ShinyData.RData"
                }
            ],
            "isPartOf": {
                "@id": "https://workflow.earth/dataset/cwr/6d0c42a3ba4b65488ccd/"
            },
            "keywords": [
                "ModGP",
                "SDM",
                "CWR"
            ],
            "license": {
                "@id": "https://spdx.org/licenses/MIT"
            },
            "name": "Lathyrus pratensis",
            "sameAs": "https://workflow.earth/dataset/cwr/59bd4afa4559e8d74458"
        },
        {
            "@id": "ro-crate-metadata.json",
            "@type": "CreativeWork",
            "about": {
                "@id": "./"
            },
            "conformsTo": [
                {
                    "@id": "https://w3id.org/ro/crate/1.2-DRAFT"
                }
            ]
        },
        {
            "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/pratensis/RESPCURV_Toxicity.png",
            "@type": "File",
            "contentSize": 189171,
            "contentUrl": "https://workflow.earth/api/objects/cwr/0187a4e36e31495157a1?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/pratensis/RESPCURV_Toxicity.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Toxicity.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/0187a4e36e31495157a1?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/pratensis/RESPCURV_Toxicity.png"
            }
        },
        {
            "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/pratensis/RESPCURV_Temperature.png",
            "@type": "File",
            "contentSize": 220762,
            "contentUrl": "https://workflow.earth/api/objects/cwr/05a06e01eaca68bb69c4?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/pratensis/RESPCURV_Temperature.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Temperature.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/05a06e01eaca68bb69c4?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/pratensis/RESPCURV_Temperature.png"
            }
        },
        {
            "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/pratensis/OUT_Suitability.png",
            "@type": "File",
            "contentSize": 1382713,
            "contentUrl": "https://workflow.earth/api/objects/cwr/2bdd9fa618f484d31874?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/pratensis/OUT_Suitability.png",
            "encodingFormat": "image/png",
            "name": "OUT_Suitability.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/2bdd9fa618f484d31874?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/pratensis/OUT_Suitability.png"
            }
        },
        {
            "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/pratensis/MODELS-Binarised.nc",
            "@type": "File",
            "contentSize": 299851736,
            "contentUrl": "https://workflow.earth/api/objects/cwr/2c91bf5b9bf3534e8349?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/pratensis/MODELS-Binarised.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "MODELS-Binarised.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/2c91bf5b9bf3534e8349?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/pratensis/MODELS-Binarised.nc"
            }
        },
        {
            "@id": "https://orcid.org/0000-0001-9447-460X",
            "@type": "Person",
            "name": "Daniel Bauer",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/43e8631a32d84efbad14"
            }
        },
        {
            "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/pratensis/INPUTS.png",
            "@type": "File",
            "contentSize": 3502494,
            "contentUrl": "https://workflow.earth/api/objects/cwr/4cffc0f4be9ee0ec006f?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/pratensis/INPUTS.png",
            "encodingFormat": "image/png",
            "name": "INPUTS.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/4cffc0f4be9ee0ec006f?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/pratensis/INPUTS.png"
            }
        },
        {
            "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/pratensis/OUT_Binarised.png",
            "@type": "File",
            "contentSize": 47823,
            "contentUrl": "https://workflow.earth/api/objects/cwr/5c5107aec2d57786c752?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/pratensis/OUT_Binarised.png",
            "encodingFormat": "image/png",
            "name": "OUT_Binarised.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/5c5107aec2d57786c752?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/pratensis/OUT_Binarised.png"
            }
        },
        {
            "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/pratensis/ShinyData.RData",
            "@type": "File",
            "contentSize": 2403877,
            "contentUrl": "https://workflow.earth/api/objects/cwr/63e1d32fd90361735a1f?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/pratensis/ShinyData.RData",
            "encodingFormat": "application/gzip",
            "name": "ShinyData.RData",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/63e1d32fd90361735a1f?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/pratensis/ShinyData.RData"
            }
        },
        {
            "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/pratensis/Proportion.nc",
            "@type": "File",
            "contentSize": 25027404,
            "contentUrl": "https://workflow.earth/api/objects/cwr/693ed71d36139222ad45?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/pratensis/Proportion.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "Proportion.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/693ed71d36139222ad45?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/pratensis/Proportion.nc"
            }
        },
        {
            "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/pratensis/MODELS-Continuous.nc",
            "@type": "File",
            "contentSize": 299851736,
            "contentUrl": "https://workflow.earth/api/objects/cwr/91bc293472059f7b2849?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/pratensis/MODELS-Continuous.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "MODELS-Continuous.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/91bc293472059f7b2849?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/pratensis/MODELS-Continuous.nc"
            }
        },
        {
            "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/pratensis/RESPCURV_Soil.Moisture.png",
            "@type": "File",
            "contentSize": 225563,
            "contentUrl": "https://workflow.earth/api/objects/cwr/937b1c7def8277efe2ea?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/pratensis/RESPCURV_Soil.Moisture.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Soil.Moisture.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/937b1c7def8277efe2ea?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/pratensis/RESPCURV_Soil.Moisture.png"
            }
        },
        {
            "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/pratensis/RESPCURV_Nutrient.png",
            "@type": "File",
            "contentSize": 174546,
            "contentUrl": "https://workflow.earth/api/objects/cwr/99c0114c94bb97f2b16a?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/pratensis/RESPCURV_Nutrient.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Nutrient.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/99c0114c94bb97f2b16a?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/pratensis/RESPCURV_Nutrient.png"
            }
        },
        {
            "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/pratensis/ModGP-Lathyrus pratensis.json",
            "@type": "File",
            "contentSize": 1938,
            "contentUrl": "https://workflow.earth/api/objects/cwr/a95ed9eff2f95d16b6e4?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/pratensis/ModGP-Lathyrus%20pratensis.json",
            "encodingFormat": "application/json",
            "name": "ModGP-Lathyrus pratensis.json",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/a95ed9eff2f95d16b6e4?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/pratensis/ModGP-Lathyrus%20pratensis.json"
            }
        },
        {
            "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/pratensis/OUT_Proportion.png",
            "@type": "File",
            "contentSize": 47129,
            "contentUrl": "https://workflow.earth/api/objects/cwr/ad8adeeab85c4f40d029?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/pratensis/OUT_Proportion.png",
            "encodingFormat": "image/png",
            "name": "OUT_Proportion.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/ad8adeeab85c4f40d029?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/pratensis/OUT_Proportion.png"
            }
        },
        {
            "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/pratensis/Continuous.nc",
            "@type": "File",
            "contentSize": 25027404,
            "contentUrl": "https://workflow.earth/api/objects/cwr/e2ff37a1c5ff081fb2cd?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/pratensis/Continuous.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "Continuous.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/e2ff37a1c5ff081fb2cd?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/pratensis/Continuous.nc"
            }
        },
        {
            "@id": "https://workflow.earth/dataset/cwr/6d0c42a3ba4b65488ccd/",
            "@type": "Dataset",
            "conformsTo": {
                "@id": "https://w3id.org/ro/crate"
            }
        }
    ]
}